OpenVDB 7.0.0

CompositeFunctorTranslator< OP, ValueT > Struct Template Reference

Translator that converts an enum to compositing functor types. More...

`#include <DenseSparseTools.h>`

## Detailed Description

### template<DSCompositeOp OP, typename ValueT>
struct openvdb::v7_0::tools::ds::CompositeFunctorTranslator< OP, ValueT >

Translator that converts an enum to compositing functor types.

The documentation for this struct was generated from the following file:

- DenseSparseTools.h